# glance.async_.flows.introspect module

glance.async_.flows.introspect.get_flow(**kwargs)

  Return task flow for introspecting images to obtain metadata about the image.

  Parameters:

    - task_id – Task ID

    - task_type – Type of the task.

    - image_repo – Image repository used.

this page last updated: 2026-04-16 16:57:26

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug